# Generated by Django 2.2.5 on 2019-10-04 01:57

from django.db import migrations, models


class Migration(migrations.Migration):

    initial = True

    dependencies = [
    ]

    operations = [
        migrations.CreateModel(
            name='Jadwal',
            fields=[
                ('id', models.AutoField(auto_created=True, primary_key=True, serialize=False, verbose_name='ID')),
                ('namaKegiatan', models.CharField(max_length=50)),
                ('tanggal', models.DateField()),
                ('jam', models.TimeField()),
                ('tempat', models.CharField(max_length=50)),
                ('kategori', models.CharField(choices=[('UJIAN', 'Ujian'), ('JALAN-JALAN', 'Jalan-Jalan'), ('TIDUR', 'Tidur')], default='UJIAN', max_length=3)),
            ],
        ),
    ]
